


/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
	}
	
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
	}

/* MAIN */

	
.header
{
	width:995px;
	
	margin:0px auto;
	padding:0 0 22px 0;
	position:relative;
	z-index:9999;
	
}


.logo
{
	padding-left:6px;
	padding-top:20px;
}

.header_right
{
	width:660px;
	padding-top:8px;
	float:right;
	position:relative;
	left:0px;
	
}



.search_box
{
	width:215px;
	height:22px;
	background:url(../img/search_box.png) no-repeat right top;
	padding:9px 0 0 9px;
	display:none;
	position:absolute;
	right:65px;
	top:35px;
}

.search_field
{
	width:176px;
	height:14px;
	background:#fff;
	padding:2px;
	line-height:14px;
	border:none;
}

.search_button
{
	width:29px;
	height:18px;
	background:url(../img/go_button.jpg) no-repeat right top;
	border:none;
	cursor:pointer;
}

.wrapper {

	width:995px;
	margin:0px auto;
	
	
}






/* TOP DROPDOWN -----------------------------------------------------*/

#menu {
	list-style:none;
	width:500px;

	height:43px;
	/*padding:0px 10px 0px 10px;*/
float:right;
z-index:99999;
	
}

#menu li {
	float:left;
	display:block;
	text-align:left;
	position:relative;
	padding: 4px 15px 4px 15px;
	
	border:none;
	color:#fff;
	font-size:12px;
}

#menu li:hover {

	
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #fff;
	display:block;
	outline:0;
	text-decoration:none;
	
}

#menu li:hover a {
	color:#fff;
	
	
}
#menu li .drop {
/*	padding-right:21px;*/
	
}
#menu li:hover .drop {

}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	/*padding:1px 0px 1px 0px;*/
	border:2px solid #d2d2d2;
	border-top:1px solid #777777;
	
	
	background-color:#fff;
	

	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}


.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 100px;}
.dropdown_3columns {width: 180px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:5px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:90px;}
.col_3 {width:170px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

.col_3 ul li {
font-size:12px;
	color:#666;
	text-align:center;
	position:relative;
	left:0;
	
}


.col_3 li a:hover {
	color:#2f2e2e;
	text-decoration:underline;
}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	
	
}
#menu h2 {
	font-size:12px;
	font-weight:bold;
	
	/*margin:0 0 0 0;*/
/*	padding-bottom:14px;*/
padding-top:2px;
	border-bottom:1px solid #666666;
	color:#2f2e2e;
	text-align:center;
}
#menu h3 {
	font-size:11px;
	/*margin:2px 0 2px 0;*/
	padding-top:5px;
	padding-bottom:2px;
	border-bottom:1px solid #888888;

}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

.dealer {
position:relative;
left:-13px;

}

.find_dealer a {
font-weight:bold;
}

#menu li:hover div a {
	font-size:12px;
	color:#2f2e2e;
	text-align:left;
	position:relative;
	left:25px;
	top:10px;
	
}


#menu li:hover div a:hover {
	color:#2f2e2e;
	text-decoration:underline;
}




.imgshadow { 
}
.img_left { 
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}



#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;

	padding:0;
	margin:0;
	float:none;
	text-align:center;
	
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}



/*--------NAVIGATION STYLES ------------------------------------------------------*/

#main-nav {
	width: 991px;
	height: 50px;
	position: relative;
	list-style: none;
	padding: 0;
	background:url('http://assets.nomadicsites.net/images/nav-bar.png');
	background-repeat:no-repeat;
	top:10px;
	left:2px;
	font-family:Arial, Helvetica, sans-serif;
    z-index: 888;
}

.home_icon {
position:relative;
left:20px;
top:8px;
list-style-type:none;
float:left;

}


#main-nav .main-nav-item {
	display: inline;
	list-style-type:none;
	
	
	
}

#main-nav li {
list-style-type:none;
margin:0 0 0 0;
padding:0 0 0 0;

}




#main-nav .on {
background-image:url('http://assets.nomadicsites.net/images/hot.jpg'); 
background-repeat:repeat-x;
color:#fff;


}
#main-nav .on a {
color:#fff;
}



#main-nav .main-nav-tab {
	float: left;
	/*width: 140px;*/
	height: 50px;
		padding:0px 14px 0 14px;
	
/*	padding: 10px;*/
	line-height: 50px;
	text-align: left;
	
	text-decoration: none;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

.main-nav-tab img {
vertical-align:middle;
margin-top:12px
}

#main-nav ul {
margin-bottom:7px;
}

.main-nav-tab a {
color:#000;

}

a.main-nav-tab {


}

li.main-nav-items {

}

#main-nav a {
color:#000;
}

#main-nav .main-nav-dd {
	position: absolute;
	top: 50px;
	right:0px;
	left:0px;
	margin: 0;
	padding: 0;
	background-color: #575453;
	background:url('http://assets.nomadicsites.net/images/nav-shadow.png');
	background-repeat:repeat-x;
	display: none;
}

#main-nav .main-nav-item-active .main-nav-dd {
	display: block;
}

#main-nav .main-nav-dd-column {
	width: 130px;
	padding: 15px 20px 18px 10px;
	display: table-cell;
	
	float: left;
	border-left: 0;
}

#main-nav .main-nav-dd-columnClient {
	width: 300px;
	padding: 15px 20px 20px 25px;


	display: table-cell;
	
	float: left;
	border-left: 0;
}

#main-nav .main-nav-dd-columnClient p {
font-size:12px;
position:relative;
	top:-10px;
	line-height:25px;
	width:295px;
	color:#fff;
	
	top:0px;
	
}






#main-nav .main-nav-dd-columnServicesLft {
	width: 350px;
	padding: 15px 20px 20px 25px;
	

	display: table-cell;
	
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-columnServicesRight {
	width: 200px;
	padding: 15px 20px 20px 25px;
	

	display: table-cell;
	
	float: left;
	border-left: 0;
}

#main-nav .main-nav-dd-columnDisplays {
	width: 300px;
	padding: 15px 20px 8px 25px;

	display: table-cell;
	
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-columnRentals {
	width: 310px;
	padding: 15px 20px 8px 25px;

	display: table-cell;
	
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-columnResources {
	width: 270px;
	padding: 15px 20px 8px 25px;

	display: table-cell;
	
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-columnAbout {
	width: 250px;
	padding: 15px 20px 8px 25px;

	display: table-cell;
	
	*float: left;
	*border-left: 0;
}
#main-nav .main-nav-dd-columnImage {
	width: 250px;
	/*padding: 15px 20px 8px 25px;*/

	display: table-cell;
	padding-bottom:20px;
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-columnAboutTwo {
	width: 300px;
	padding: 15px 20px 8px 25px;

	display: table-cell;
	
	float: left;
	border-left: 0;
}
#main-nav .main-nav-dd-column:first-child {
	border-left: 0;
}
#main-nav .main-nav-dd h3 {
	font-size: 14px;
	color: #000;
	text-align:center;
	border-bottom:1px solid #000;
		position:relative;
	top:0px;
	font-weight:bold;
	
}

#main-nav .main-nav-dd-columnClient h3 {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:300px;
	position:relative;
	top:0px;
	font-weight:bold;
}
#main-nav .main-nav-dd-columnImage h3 {
	font-size:0;
	color: #fff;
	text-align:center;
	border-bottom:0px solid #fff;
	width:250px;
	position:relative;
	top:-10px;
	font-weight:bold;
	}
	
	#main-nav .main-nav-dd-columnImage img {
	
	width:250px;
	position:relative;
	top:5px;
	left:30px;
	}
	
#main-nav .main-nav-dd-columnServicesLft h3 {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:352px;
	position:relative;
	top:-10px;
	font-weight:bold;
}
#main-nav .main-nav-dd-columnServicesRight h3 {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:200px;
	position:relative;
	top:-10px;
	font-weight:bold;
}
#main-nav .main-nav-dd-columnDisplays h3  {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:270px;
	position:relative;
	top:-40px;
	font-weight:bold;

}
#main-nav .main-nav-dd-columnRentals h3  {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:310px;
	position:relative;
	top:-10px;
	font-weight:bold;

}
#main-nav .main-nav-dd-columnResources h3  {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:250px;
	position:relative;
	top:-10px;
	font-weight:bold;

}
#main-nav .main-nav-dd-columnAbout h3  {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:250px;
	position:relative;
	top:-10px;
	font-weight:bold;

}
#main-nav .main-nav-dd-columnAboutTwo h3  {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:290px;
	position:relative;
	top:-10px;
	font-weight:bold;

}
.main-nav-dd-columnDisplays h3 {
	font-size: 14px;
	color: #fff;
	text-align:center;
	border-bottom:1px solid #fff;
	width:270px;
	position:relative;
	font-weight:bold;
	
}

#main-nav .main-nav-dd-columnClient li {
position:relative;
	top:10px;
	list-style-type:none;
	text-align:left;
	padding:0 0 0 0;
	
}
#main-nav .main-nav-dd-columnImage li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
	
}
#main-nav .main-nav-dd-columnServicesLft li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
#main-nav .main-nav-dd-columnServicesRight li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
#main-nav .main-nav-dd-columnRentals li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
#main-nav .main-nav-dd-columnResources li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
#main-nav .main-nav-dd-columnAbout li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
#main-nav .main-nav-dd-columnAboutTwo li {
position:relative;
	top:-10px;
	list-style-type:none;
	text-align:left;
}
.main-nav-dd-columnDisplays li {
/*position:relative;
	top:-10px;*/
}

#main-nav .main-nav-dd a {
	
	text-decoration: none;
	list-style-type:none;
	text-align:left;
	
}

#main-nav .main-nav-dd a:hover {
text-decoration:underline;
}

#main-nav .main-nav-dd ul {
	list-style: none;
	padding: 0;
	/*width:150px;*/
/*		position:relative;
	top:-10px;*/
	
}
#main-nav .main-nav-dd li a {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	background:none;
	line-height:18px !important;
	text-decoration:none;
	list-style-type:none;
	text-align:left;
}



.flt-right {

	float:right;
	
		
}
.flt-left {

	float:left;

}
.flt-leftClient {
	position:relative;
	
	float:left;

}
.flt-rightClient {
	
	position:relative;
	left:-40px;
	float:right;
}
.flt-rightClientDE {
	
	position:relative;
	left:0px;
	float:right;
}
.flt-rightClientFR {
	
	position:relative;
	left:0px;
	float:right;
	width:115px;
}

.flt-rightDisplays {
	
	position:relative;
	left:0;
	float:right;

}
.flt-left-large li {

	float:left;
	width:250px;
	text-decoration:none;
	list-style-type:none;
	text-align:left;

}

.small li {
list-style-type:none;
}


#main-nav .main-nav-dd hr {
	border: 1px dotted #ddd;
}

#main-nav .main-nav-dd .small a {
font-size:11px;
color:#c1c1c1;
padding-left:10px;
text-decoration:none;
	list-style-type:none;
	text-align:left;
}

.nav-divider {
padding:0 0 0 0;
/*color:#c1c1c1;*/
color:#666666;
float:left;
list-style-type:none;
width:0px;
margin-left:-1px;
position:relative;
right:1px;
line-height:50px;

}


.on {
/*position:relative;
top:-5px;*/


}

.main-nav-tab.on {
/*margin-top:-5px;*/
}

.on a {
margin-top:10px;

}



/*TOP LEVEL DROPDOWN UPDATED 09.22.11 --------------------*/

#jsddm
{	margin: 0;
	padding: 0;
	background:#fff;


}

#jsddm ul {
background:#fff;
}


	#jsddm li
	{	float: left;
		list-style: none;
		font-family:Arial, Helvetica, sans-serif;
	
		
		
		}
		
#jsddm h2 {
color:#fff;
font-size:12px;
font-weight:normal;

font-family:Arial, Helvetica, sans-serif;
}

	#jsddm li a
	{	display: block;
		
	
		text-decoration: none;
		border-right: 1px solid white;
		
		color:#2f2e2e;
		font-size:11px;
		white-space: nowrap}

	#jsddm li a:hover
	{
	color:#2f2e2e;
	text-decoration:underline;
	
	}
	
	.europe  {
	margin-left:25px;
	}
	
			
				#jsddm li ul
		{	
			padding: 0;
			position: absolute;
			visibility: hidden;
			
			
		
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:1px solid #d2d2d2;

			
			}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	
			background: #fff;
			}
		
		#jsddm li ul li a:hover
		{	background: #fff;
	
		
		}
.dealerHeader {
font-size:15px;
border-bottom:1px solid d2d2d2;
background:#FFF;
}

.dealerHeader li {
font-size:15px;
border-bottom:1px solid d2d2d2;
}

.biggerText {
font-size:12px;
border-bottom:1px solid #666666;
text-align:center;

font-weight:bold;
color:#2f2e2e;
}
.biggerTextTwo {
font-size:12px;
border-bottom:1px solid #666666;
text-align:center;

font-weight:bold;
color:#2f2e2e;
}


/* SMALL DROPDOWN NAV UPDATED 11-3-11*/
.small-nav-container {
position:relative;
left:40px;
}

#navbar {
   margin: 0;
   padding: 0;
/*   height: 3em;*/


 
  }
  

#navbar li {
   list-style: none;
   float: left;
   margin:0 20px 0 0;

 
 }
#navbar li a {
   display: block;
 /*  padding: 5px 8px;*/
	color: #fff;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px; }
#navbar li ul {
   display: none; 
   width: 110px; /* Width to help Opera out */
   background-color:#fff;
   border:3px solid #d2d2d2;
	
  
  }
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;

   margin: 0;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {


   color: #2f2e2e;
    }
#navbar li li a:hover 
{
text-decoration:underline;

    }
	
	.navbarTitle  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2e2e;
	text-decoration:underline;
	text-align:center;
	font-weight:bold;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	left:10px;
	/*padding-bottom:10px;*/
	}

	
	.navbarMain {
position:relative;
left:23px;
text-align:left;	

}

a.nav-number  {
color:#fff;
}

a.chat  {
color:#fff;
}


/* 2 */

#navbartwo {
   margin: 0;
   padding: 0;
   margin-top:2px;
/*   height: 3em;
float:left;
position:relative;
left:35px;*/
 
  }
  

#navbartwo li {
   list-style: none;
   float: left;
   margin:0 20px 0 0;

 }
#navbartwo li a {
   display: block;
/*   padding: 3px 8px;
   margin-left:3px;*/
	color: #fff;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px; }
#navbartwo li ul {
   display: none; 
   width: 180px; /* Width to help Opera out */
   background-color:#fff;
   border:3px solid #d2d2d2;
	
  
  }
#navbartwo li:hover ul, #navbartwo li.hover ul {
   display: block;
   position: absolute;

   margin: 0;
   padding: 0; }
#navbartwo li:hover li, #navbartwo li.hover li {
   float: none; }
#navbartwo li:hover li a, #navbartwo li.hover li a {


   color: #2f2e2e;
    }
#navbartwo li li a:hover 
{
text-decoration:underline;

    }
	
	.navbartwoTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2e2e;
	text-decoration:underline;
	text-align:center;
	font-weight:bold;
	}
	
	
	
	.navbarMainTwo {
position:relative;
left:15px;
text-align:left;
}


